Bug 173277 - gdmflexiserver no longer able to lock session
Summary: gdmflexiserver no longer able to lock session
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-15 21:11 UTC by Warren Togami
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 06:13:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2005-11-15 21:11:41 UTC
Normally when you run gdmflexiserver, it locks your current desktop session
using the screensaver.  However on rawhide with modular X, it is unable to lock
the screen.  Perhaps this is related to the switch from xscreensaver to
gnomescreensaver.

gdm-2.8.0.4-12
gnome-screensaver-0.0.18-1

Comment 1 Warren Togami 2005-11-15 21:14:36 UTC
[warren@hostname ~]$ gdmflexiserver
Gnome-Message: gnome_execute_async_with_env_fds: returning -1

** (gdmflexiserver:3332): WARNING **: Can't lock screen
Gnome-Message: gnome_execute_async_with_env_fds: returning -1

** (gdmflexiserver:3332): WARNING **: Can't disable xscreensaver display hacks


Comment 2 Matthias Clasen 2006-02-16 06:08:48 UTC
Seems to work fine here in current rawhide. 

Do you still see this ?

Comment 3 Warren Togami 2006-02-16 06:13:05 UTC
works in rawhide now


Note You need to log in before you can comment on or make changes to this bug.